<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="storSevDdnsTitle">Définir la conf DDNS du serveur de stockage "{0}"</item>
		<item id="storSevDdnsDetail">Configurer les paramètres généraux du DDNS</item>
		<item id="useDDNS">Activer le DDNS</item>
		<item id="protocolType">Type de protocole</item>
		<item id="userName">Nom utilisateur</item>
		<item id="password">Mot de passe</item>
		<item id="confirmPassword">Confirmer le mot de passe</item>
		<item id="serverAddress">Adresse serveur</item>
		<item id="devDomain">Domaine appareil</item>
	</items>
</languageInfo>
